Bug 992279 - mon: FTBFS in rawhide
mon: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:39 EDT by Dennis Gilmore
Modified: 2013-08-11 08:54 EDT (History)
4 users (show)

See Also:
Fixed In Version: mon-1.2.0-14.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-11 08:54:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:39:21 EDT
Your package mon failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5715950

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5950/5715950/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5950/5715950/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5950/5715950/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-06 06:26:21 EDT
Processing files: mon-1.2.0-14.fc20.x86_64
error: File must begin with "/": %{_unitdir}/*

Missing systemd dependency.
Comment 2 Paul Howarth 2013-08-11 08:54:29 EDT
Adding BR: systemd-units was enough to get this to build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5805579

Note You need to log in before you can comment on or make changes to this bug.